<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <title>Marcivan</title>
</head>

<body>

    <section class="historia" id="Historia">
        <div class="max-width">
            <div class="historia-content">
                <div class="column left">
                    <div><a href="index.html#services">Voltar</a></div>
                    <h2 class="title-homenageados">Marcivan Barreto</h2>
                    <div>
                        <p>Nascimento: Salvador – BA, 1971</p>
                        <p></p>
                    </div>
                    <img src="Imagens/marcivan.jpg" alt="Julio">
                </div>
                <div class="column right">
                    <div class="text">Líder Comunitário</div>
                    <p> Ele é um dos fundadores da CUFA, a Central Única das Favelas, organização não-governamental que
                        tem como objetivo promover a cultura, o esporte, a educação e a cidadania nas favelas
                        brasileiras.</p>
                    <p>Filho de uma empregada doméstica e de um motorista de ônibus, Marcivan cresceu na periferia de
                        Salvador e enfrentou muitas dificuldades na infância e adolescência. Mesmo com poucas condições
                        financeiras, ele sempre foi um estudante dedicado e sonhava em se tornar um líder comunitário.
                    </p>
                    <p>Em 1999, junto com outros jovens moradores da favela do Ipiranga, em São Paulo, Marcivan fundou a
                        CUFA. A organização rapidamente se expandiu para outras cidades do Brasil e se tornou uma das
                        mais importantes entidades na luta pelos direitos das comunidades carentes.</p>
                    <p>Além do trabalho na CUFA, Marcivan também é escritor e já publicou dois livros: "Favela é Moda" e
                        "Hip Hop Cultura de Rua". Ele é um defensor das artes e da cultura como ferramentas para a
                        transformação social, e tem trabalhado para levar mais oportunidades e visibilidade para os
                        artistas e produtores culturais das favelas brasileiras.
                    </p>
                    <p>Marcivan Barreto é uma referência na luta contra a desigualdade social e pela valorização das
                        comunidades periféricas do Brasil. Seu trabalho na CUFA e sua visão de mundo têm inspirado
                        muitas pessoas a lutar por um país mais justo e igualitário.</p>

                    <a
                        href="https://www.uol.com.br/ecoa//videos/?id=marcivan-barreto--celebracao-do-dia-da-favela-0402CD993664C4897326">Saiba
                        Mais +</a>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <span>Created by <a href="https://lucasepaduam.github.io/MeuPortifolio/">Lucas Paduam</a>
    </footer>






</body>

</html>